format_version: '1.0'


repository_url: https://github.com/haproxy/haproxy
issue_url: https://github.com/haproxy/haproxy/issues/660


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4462af8
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 7e24de0a0da9e8e48fb902697b97fe37ac5091c9
    - input_file: 'b-partial-2.diff'
      commit_sha1: 814dd19d54dcaadf4de3a401206f6a7788ac68bd

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: d74774bca53a2f4c30995d01eeb028dde313fc29

options:
  language: C
